[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImageLineOrder

The first stored line of pixels can represent the logical top or bottom of the displayed image.

## Declaration

Source position: graphtype.pp line 95

`type TRawImageLineOrder = (`
`riloTopToBottom,` |  | First scanline at the top
`riloBottomToTop` |  | First scanline at the bottom
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.